<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="main_bg">#F0ECFF</color>
    <color name="tab_check">#613EEA</color>
    <color name="setting_cons_color">#DED6FF</color>
    <color name="color_1">#9D9BFF</color>
    <color name="color_2">#FF689D</color>
    <color name="color_3">#FAC36C</color>
    <color name="color_4">#0ADBCE</color>
    <color name="color_5">#11C785</color>
    <color name="color_6">#FE774B</color>
    <color name="seekbar_show">#8768FF</color>
    <color name="seekbar_hdie">#D8D8D8</color>
    <color name="add_tips_color">#A7A7A7</color>
    <color name="end_color">#8768FF</color>
    <color name="star_color">#AA94FD</color>
</resources>